{% extends 'base.html' %}
{% load static %}

{% block content %}

  <form method="post" action="{% url 'otpverify' %}">
    {% csrf_token %}

<div class="col d-flex justify-content-center">
    {% if already_voted %}
        {{ already_voted }}
    {% elif not already_voted %}
        <div class="card text-center" style="width: 18rem;">
  <div class="card-body">
    <h5 style="color:black;" class="card-title">Verify OTP</h5>
    <div class="form-row">

{#          <label for="email">email:</label> <input class="form-control" type="email" id="email" name="email"><br><br>#}
          <label style="color:black;" for="number">OTP:</label>
          <input class="form-control" type="number" id="number" name="otp"><br><br>
           <div style="color: black" class="text-danger" >
          <button type="submit" class="btn btn-success btn-block">Submit</button>

        {% if error %}
            {{ error }}
        {% endif %}
           </div>
        </div>
  </div>
</div>{% endif %}
</div>
  </form>
{% endblock %}